<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/reviews page.</h1>




	<h3> Transformers: Age of Extinction </h3>

	<p><strong>Release Date:  June 27, 2014 </strong></p>

	<img src="../images/age of extinction.jpg" width="500px" height="500px">	


	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"Enjoyed it for what it was worth."</li>
		<p>-Jeffrey </p>
		<li>"Fully-Loaded with Epic Action & CGI!"</li>
		<p>-John Lloyd </p>
	</ul>


	<h3> How to Train Your Dragon 2 </h3>

	<p><strong> Release Date:  May 16, 2014 </strong></p>

	<img src="../images/How_to_Train_Your_Dragon_2_poster.jpg" width="500px" height="500px">	


	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"It has a richness that's highly compelling, especially in the way it explores the complex relationship between man and beast."</li>
		<p>-Leslie </p>
		<li>"An engaging and entertaining way to while away a couple of hours during the summer school holidays."</li>
		<p>-James </p>
	</ul>
		
	<h3> Geostorm </h3>

	<p><strong> Release Date: October 20, 2017 </strong></p>

	<img src="../images/Geostorm_official_teaser_poster.jpg" width="500px" height="500px">	


	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"Brings nothing new to the table but entertaining at best."</li>
		<p>- Kairi </p>
		<li>"Not bad if you ignore the science!"</li>
		<p>-Joshua</p>
	</ul>
	
	<p> Go back to <a href="../index.html">index.html</a></p>

		

</body>
</html>